<?php

/**
 * 系统参数
 */
define("VERSION", "2.0.101"); // 版本号
define("AUTH_CODE", ""); // 授权码
define("DATA_CENTER_URL", "http://data.appcms.cc"); //数据中心
define("UNION_URL", "http://union.appcms.cc"); //计费联盟URL
define("SITE_PATH", "/"); //站点安装路径，默认为根目录
/**
 * 以下参数为可后台编辑
 */
define("SITE_NAME", "兼职手赚网-手赚,网赚,手机赚钱软件"); //站点名称
define("SITE_URL", "http://www.szzuan.com"); //站点域名
define("SITE_LOGO", "/upload/img/2017/12/15/5a3357c9032d7.png"); //站点LOGO
define("UPLOAD_PATH", "/img/"); //资源上传路径,相对于upload
define("SITE_REWRITEURL", "1"); //是否开启伪静态重写 0==不开启，1==开启
define("SITE_SAFECODE", ""); //后台登录安全码
define("TEMPLATE", "default"); //模板风格
define("PAGESIZE", "9"); //默认每页显示行数
define("UPLOAD_CODE", ""); //上传安全码，该值安装时候自动生成，6-12位随机字母（大小写）数字，特殊符号
define("UPLOAD_KEY", ""); //上传密钥，该值安装时候自动生成，6-12位随机字母（大小写）数字，特殊符号
define("COMMENT_CODE", "."); //评论代码
define("APP_IMG_LOCAL", "0"); //添加应用是否图片本地化
define("CONTENT_NLINK", "1"); //是否开启正文内链
define("COUNT_CODE", "<script type=\"text/javascript\">var cnzz_protocol = ((\"https:\" == document.location.protocol) ? \" https://\" : \" http://\");document.write(unescape(\"%3Cspan id='cnzz_stat_icon_1264610734'%3E%3C/span%3E%3Cscript src='\" + cnzz_protocol + \"s19.cnzz.com/z_stat.php%3Fid%3D1264610734' type='text/javascript'%3E%3C/script%3E\"));</script>"); //统计代码
define("SEO_TITLE", "兼职手赚网-手机赚钱软件分享平台"); //首页SEO标题
define("SEO_KEYWORDS", "手机赚钱,手机赚钱软件,手机赚钱app,手机赚钱项目"); //首页关键词
define("SEO_DESCRIPTION", "兼职手赚网-手机赚钱兼职平台，专业发布安卓苹果手机赚钱软件。不花一分钱，不用抢红包，通过试玩赚钱，立即加入我们的大军吧！"); //首页描述
define("CONTENT_MOBILE", "1"); //是否开启手机版
define("WAP_URL", ""); //手机版独立域名
define("WAP_LOGO", "/upload/img/2017/11/13/5a087e31cf38d.png"); //手机版图片
define("WAP_TPL", "style"); //手机版模板
define("CACHE_TIME", "0");
define("UNION_ID", "");

define("IMG_REWRITE", "1");
define("UPLOAD_PATH_APK", "/apk/");
define("BAIDU_SUBMIT", "http://data.zz.baidu.com/urls?site=www.szzuan.com&token=TYvMfX0lbjJ5rN0e");